



if not exist %LIBRARY_BIN%\\x86_win32\\omniORB4_rt.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\x86_win32\\COS4_rt.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\x86_win32\\omnithread_rt.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\x86_win32\\omniORB4_rt.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\x86_win32\\COS4_rt.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\x86_win32\\omnithread_rt.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
